/*********************************************************************************************************/
/*********************************************************************************************************/
/*
/*	CONTENT STYLES
/*
/*********************************************************************************************************/
/*********************************************************************************************************/
/*
@font-face {
  font-family: "PlanStoryTelling";
  src: url( '/site/fonts/PlanStorytelling.eot' ); /* IE */  /*
  src: local("Plan Story Telling"), url( '/site/fonts/PlanStorytelling.ttf' ) format("truetype"); /* non-IE */ /* 
}
*/

/*-------------------------------------------------------------------------------------------------------*/
/*	Body structure elements
/*-------------------------------------------------------------------------------------------------------*/
body
{
	margin:				0px;
	padding:			0px;
	height:				100%;	
	background-color:	#EEEEEE;
	font-family:		arial, helvetica, sans-serif;
}

div#container
{
	position:			relative;
	margin:				0px auto;
	width:				1000px;
	background-color:	white;
	padding-bottom:		20px;
	overflow:			hidden;
}

#gohome a 
{
  position:				absolute;
  height:				90px;
  width:				100px;
  top:					5px;
  left:					5px; 
  text-decoration:		none;
}
#gohome a i { visibility: hidden; }

#header
{
	clear:				both;
	display:			block;
	width:				100%;
	height:				195px;
	background:			#fff url('/images/banner.jpg') no-repeat top left;
	background-repeat:	no-repeat;
}

#logo,
span#logo
{
	position:			absolute!important;
	top:				15px;
	left:				20px;
	z-index:			100;
}

h3#tagline
{
	position:			absolute;
	top:				37px;
	left:				125px;
	color:				white;
	font-size:			18px;
	height:				25px;
	line-height:		25px;
}

#search-input
{
	position:			absolute;
/*	top:				38px;  */
	top:				54px;
	right:				80px;
	border:				none;
	padding:			0px;
	height:				20px;
	line-height:		20px;
	width:				190px;
	margin-right:		10px;
}

#search-submit {
	position:			absolute;
/*	top:				38px;  */
	top:				54px;
	right:				20px;
	border:				none;
	background-color:	transparent;
	padding:			0;
	margin:				0;
	background-color:	#007CC3;
	color:				white;
	display:			block;
	font-size:			12px;
	border:				none;
	height:				20px;
	line-height:        20px;
	width:				60px;
	text-align:			center;
}

#hc
{
	font-family:		arial, helvetica, sans-serif;
	font-size:			12px;
	position:			absolute;
	top:				30px;
	right:				20px;
	white-space:		nowrap;
	color:				white;
}

#sponsor-a-child,
#img-1
{
	position:			absolute;
/*	top:				68px;  */
	top:				80px;
	right:				0px;
}

#esignup
{
	margin-top:			27px;
	background-color:	#E8E8E8;
	padding:			10px;
	font-size:			11px;
	overflow:			hidden;
}

#esignup input
{
	border:				1px solid #ccc;
	margin:				8px 0px;
	height:				20px;
	line-height:		20px;
	color:				#666;
	font-size:			11px;
	padding:			0 1px;
}

button {cursor: pointer;}

#esignup button
{
	float:				left;
	background-color:	#007CC3;
	color:				white;
	display:			block;
	width:				60px;
	text-align:			center;
	border:				none;
	height:				20px;
}

#esignup a {line-height: auto;margin-left: 10px;}

#sharebar
{
	position:			absolute;
	top:				165px;
	right:				20px;
	font-size:			10px;
}

#sharebar td
{
	vertical-align:		top;
	text-align:			right;
	padding-left:		5px;
}

#content
{
	display:			block;
	margin:				0px 0px 0px 210px;
	width:				575px;
	padding:			30px 20px 20px 0;
	overflow:			hidden;
}

#footer
{
	line-height:		2.0em;
	font-family:		arial,helvetica,sans-serif;
	font-size:			10px;
	color:				rgb(119,119,119);
	width:				1000px;
	margin:				20px auto;
}

#logos
{
	width:				450px;
	float:				right;
	text-align:			right;
	vertical-align: top;
}

#logos img
{
	vertical-align: top;
	margin-left:		10px;
}

#headline
{
	position:			absolute;
	top:				180px;
	left:				170px;
}

#useful-links
{
	position:			absolute;
	top:				191px;
	left:				521px;
	font-family:		verdana,arial,sans serif;
	font-size:			10px;
	color:				rgb(119,119,119);
}

#useful-links table td
{
	font-family:		verdana,arial,sans serif;
	font-size:			10px;
	color:				rgb(119,119,119);
}

#corp-spon-img
{
	position:			absolute;
	top:				560px;
	left:				180px;
	color:				rgb(119,119,119);
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Developer positioning tools
/*-------------------------------------------------------------------------------------------------------*/
#poslabel
{
	position:			absolute;
	display:			none;
	z-index:			1000;
	background-color:	rgb(238,238,238);
	font-family:		verdana,arial,sans serif;
	font-size:			0.65em;
	padding:			5px 3px;
	border:				1px solid rgb(153,51,51);
}

#grid
{
	position:			absolute;
	display:			none;
	z-index:			500;
	top:				0px;
	left:				0px;
	width:				100%;
	height:				0px;
	background-image:	url(/images/grid.gif);
	border:				1px solid black;
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Miscellaneous
/*-------------------------------------------------------------------------------------------------------*/
/*	Used so that non-CSS browsers deliniate footer block from body content	*/
hr
{
	display:			none;
}

p
{
	margin:				0px;
}

/*	Hidden elements	*/
.hdn
{
	display:			none;
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Global styles
/*-------------------------------------------------------------------------------------------------------*/
#globals
{
	font-family:		arial, helvetica, sans-serif;
	font-size:			12px;
	position:			absolute;
/*	top:				12px;  */
	top:				10px;
	right:				20px;
	white-space:		nowrap;
}

#globals a,
#globals .divider
{
	color:				white;
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Footer styles
/*-------------------------------------------------------------------------------------------------------*/

/*	used for the dividing line | between nav items	*/
.divider
{
	margin:				0px 5px;
	color:				rgb(187,187,187);
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Standard body styles
/*-------------------------------------------------------------------------------------------------------*/
h1
{
	font-family:		Arial, Helvetica, sans-serif;
	margin:				0em;
	padding:			0em;
	line-height:		27px;
	font-weight:		bold;
	font-size:			22px;
	color:				#719500;
	margin-bottom:		5px;
}

h1 a
{
	text-decoration:	none;
	color:				black;
}

#slides h2,
#right-sidebar h2
{
	font-family:		Arial, sans-serif;
	font-size:			19px;
	background-color:	#007CC3;
	color:				white;
	padding:			5px 5px;
	min-height:			20px;
	line-height:		20px;
	margin-bottom:		10px;
	font-weight:		normal;
}

#right-sidebar h2
{
	font-size:			15px;
}

h3,#content .bodytext h2
{
	margin:				0em;
	padding:			0em;
	line-height:		16px;
	font-weight:		bold;
	font-size:			12px;
	color:				#E2783E;
}

h5
{
	margin:				0em;
	padding:			0em;
	font-family:		verdana,arial,sans-serif;
	font-weight:		bold;
	font-size:			12px;
	color:				black;
}

/*	Same properties except different line-height	*/
.bodytext,.bodytext2
{
	margin:				0em 0em 1.7em 0px;
	padding:			0px;
	line-height:		19px;
	font-size:			12px;
	color:				black;
}

.bodytext2
{
	line-height:		1.4em;
	margin-bottom:		1.3em;
}

.smalltext
{
	margin:				0em 0em 1.7em 0px;
	padding:			0px;
	line-height:		16px;
	font-family:		verdana,arial,sans serif;
	font-size:			9px;
	color:				black;
}

.formstext
{
	margin:				0em 0em 1.7em 0px;
	padding:			0px;
	line-height:		15px;
	font-family:		verdana,arial,sans serif;
	font-size:			11px;
	color:				black;
}

.sitemapitem
{
	margin:				0px;
	padding:			0px;
	line-height:		1.7em;
	font-family:		verdana,arial,sans serif;
	font-size:			0.70em;
	color:				#666666;
}

a
{
	text-decoration:	none;
	color:				#007CC3;
}

a:hover
{
	text-decoration:	underline;
}
blockquote
{
	margin:				1em 3em;
	border-top:			1px solid rgb(221,204,204);
	border-bottom:		1px solid rgb(221,204,204);
	padding:			0.5em 0em;
	font-family:		times new roman,times;
	font-size:			1.15em;
	font-style:			italic;
	line-height:		1.4em;
	color:				rgb(153,51,51);
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Image positioning ( image only )
/*-------------------------------------------------------------------------------------------------------*/
img.right
{
	float:				right;
	margin:				0px 0px 20px 20px;
}

img.left
{
	float:				left;
	margin:				0px 20px 20px 0px;
}
.img 
{
	border:				1px solid rgb(119,119,119);
} 

img {border:none;}

/*-------------------------------------------------------------------------------------------------------*/
/*	Image positioning with caption block
/*-------------------------------------------------------------------------------------------------------*/
.caption-left,.caption-right
{
	width:				200px;
}

div.caption-right table td
{
	font-family:		verdana,arial,sans serif;
	font-size:			10px;
	color:				rgb(119,119,119);
}

.caption-left
{
	float:				left;
	margin:				0px 20px 20px 0px;
}

.caption-right
{
	border:				1px solid #E8E8E8;
	float:				right;
	text-align:			center;
	margin:				0px 0px 20px 20px;
}

.caption-right img
{
	margin:				5px;
}

.caption
{
	line-height:		13px;
	font-size:			10px;
	color:				#333;
	background-color:	#E8E8E8;
	padding:			5px;
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Table data
/*-------------------------------------------------------------------------------------------------------*/
table.data
{
	border:				1px solid rgb(204,204,204);
	margin-top:			20px;
	width:				540px;
	clear:				right;
}

.data th
{
	background-color:	rgb(204,204,204);
	vertical-align:		bottom;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-size:			0.65em;
	font-weight:		normal;
	color:				black;
	padding:			3px 5px;
	white-space:		nowrap;
}

.data td
{
	background-color:	white;
	padding:			0.25em 0.5em;
	vertical-align:		top;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-size:			0.65em;
	color:				black;
	width:				80px;
}

table.formdata
{
}

.formdata th
{
	background-color:	rgb(204,204,204);
	vertical-align:		bottom;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-weight:		bold;
	font-size:			11px;
	color:				black;
}

.formdata td
{
	background-color:	white;
	padding:			0.25em 0.5em;
	vertical-align:		top;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-size:			11px;
	color:				black;
}

table.child-details
{
	margin-top:			20px;
}

.child-details th
{
	background-color:	rgb(204,204,204);
	vertical-align:		bottom;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-weight:		bold;
	font-size:			0.72em;
	color:				black;
}

.child-details td
{
	background-color:	white;
	padding:			15px;
	vertical-align:		top;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-size:			11px;
	line-height:		17px;
	color:				black;
}

table.reciept
{
	border:				1px solid rgb(204,204,204);
	margin-top:			20px;
	width:				680px;
	clear:				right;
}

.reciept th
{
	background-color:	rgb(204,204,204);
	vertical-align:		bottom;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-size:			0.65em;
	font-weight:		normal;
	color:				black;
	padding:			3px 5px;
	white-space:		nowrap;
}

.reciept td
{
	background-color:	white;
	padding:			0.25em 0.5em;
	vertical-align:		top;
	text-align:			left;
	font-family:		verdana,arial,sans serif;
	font-size:			0.65em;
	color:				black;
}

/*********************************************************************************************************/
/*********************************************************************************************************/
/*
/*	MENUS & NAVIGATION
/*
/*********************************************************************************************************/
/*********************************************************************************************************/
/*=========================================================================================================
//---------------------------------------------------------------------------------------------------------
//	MAIN NAVIGATION - HORIZONTAL STYLE WITH GRAPHICS
//---------------------------------------------------------------------------------------------------------
//=======================================================================================================*/
/*---------------------------------------------------------------------------------------------------------
//	Container blocks for nav sets
//-------------------------------------------------------------------------------------------------------*/
#nav-main
{
	position:			absolute;
	left:				20px;
	top:				124px;
	display:			block;
	clear:				both;
	height:				31px;
	white-space:		nowrap;
	overflow:			hidden;
	width:				100%;
}

#nav-main ul
{
	display:            block;
	float:              left;
	height:				31px;
	margin:             0px;
	padding:            0px;

	list-style-type:    none;
}

#nav-main li
{
	height:				31px;
	margin:             0 5px 0 0;
	padding:            0 0 0 9px;
	background:         transparent url('/images/nav_left.png') no-repeat 0px 4px;
	display:            inline;
	float:              left;
	overflow:           hidden;
}

#nav-main a
{
	display:            block;
	padding:            8px 11px 0 2px;
	height:             23px;
	line-height:        23px;
	background:         transparent url('/images/nav_right.png') no-repeat right 4px;
	float:              left;
	white-space:        nowrap;
	color:              white;
	font-family:        arial, helvetica, sans-serif;
	font-size:          12px;
	font-weight:        bold;
}

#nav-main li:hover,
#nav-main li.active
{
	background-position: 0px 0px;
}

#nav-main li:hover a,
#nav-main li.active a
{
	white-space:		nowrap;
	color:				#333;
	background-position: right 0px;
}

#nav-main a:hover {text-decoration: none;}

#nav-main li.active { background-image: url('/images/nav_left_active.png');}
#nav-main li.active a { background-image: url('/images/nav_right_active.png');}

#nav-main li.active a#b-becauseiamagirl:hover,
#nav-main li.active a#b-becauseiamagirl
{
	white-space:		nowrap;
	color:				#B51D71;
	background-position: right 0px;
}

/*********************************************************************************************************/
/*	EXAMPLE	- remove or customize as needed
/*********************************************************************************************************/
/*-------------------------------------------------------------------------------------------------------*/
/*	Bread crumb
/*-------------------------------------------------------------------------------------------------------*/
#breadcrumb
{
	position:			absolute;
	top:				170px;
	left:				20px;
	clear:				both;
	display:			block;
	width:				auto;
	white-space:		nowrap;
	font-family:		arial,helvetica,sans-serif;
	font-size:			11px;
	color:				#777;
}

#breadcrumb a
{
	text-decoration:	none;
}

#breadcrumb .divider
{
	padding:			0em;
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Sidenav styles
/*-------------------------------------------------------------------------------------------------------*/
#sidenav
{
	clear:				left;
	float:				left;
	width:				170px;
	margin:				0px;
	padding:			0px 20px;
	font-size:			11px;
}


#sidenav ul
{
	border-radius:         7px;
	-moz-border-radius:    7px;
	-webkit-border-radius: 7px;
	
	background-color:	#007CC3;
	margin:				0px;
	padding:			0px;
	list-style-type:	none;
}

#sidenav ul.sub
{
	border-radius:         0px;
	-moz-border-radius:    0px;
	-webkit-border-radius: 0px;
	
	padding-left:		0px;
	background-color:	#DBE0E4;
	list-style-type:	none;
}

#sidenav li
{
	display:			inline;
}

p#nav-section-top
{
	display:			none;
}

#sidenav ul a
{
	width:				142px;
	display:			block;
	padding:			5px 10px 5px 18px;
	min-height:         18px;
	line-height:		18px;
	border-top:			1px solid white;
	text-decoration:	none;
	color:				white;
	font-size:			12px;
	font-weight:		bold;
}

#sidenav ul li:first-child a
{
	border-top: none;
	-moz-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}

#sidenav a.active
{
	background: #00B2F3 url('/store/images/active_arrow.png') no-repeat 4px 50%;
}

#sidenav .sub a
{
	color:				#007CC3;
}

#sidenav a.subactive
{
	color:				#333;
}

/*---------------------------------------------------------------------------------------------------------
//	Right Sidebar and widgets
//--------------------------------------------------------------------------------------------------------*/
#right-sidebar
{
	padding-top:		10px;
	float:				right;
	width:				170px;
	overflow:			hidden;
	margin-right:		20px;
}

.widget
{
	clear:				right;
/*	background:			#ECECEC url('/images/widget_sidebar_top.png') no-repeat top left;
	padding-top:		4px;  
	margin-bottom:		17px;  */
	background:			#ECECEC;
	padding-bottom:		10px;
/*	margin-top:			10px;  
	overflow:			hidden;*/
}

#right-sidebar .widget-title h2
{
	padding-left: 10px;
}

#right-sidebar .widget-title h3
{
	padding: 0 10px 2px 10px;
	margin-top:		-10px;
	background-color: #007CC3;
	color: white;
}

.widget-title a
{
	color: white!important;
}

.widget .widget-image
{
	z-index: 5;
	position: relative;
	margin-bottom: 0px;
	padding: 8px 0 3px 10px;	
}

.widget-content
{
	padding: 3px 10px 15px 10px;
}

.widget-content a.morelink
{
	float: right;
	background: transparent url('/images/right_arrow.png') no-repeat 0px 5px;	
	padding-left: 10px;
	margin-bottom: 5px;
	text-align: right;
}

.widgetgohblock
{
	position: relative;
	overflow: hidden;
	padding: 23px 5px 25px 117px;
	margin-bottom: 4px;
	border-bottom: 1px solid white;
	min-height:	102px;
}

.widgetgohblock .thumbnail
{
	position: absolute;
	left: 12px;
	top: 0px;
	border: 5px solid white;
	padding: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;	
}

.widgetgohblock .gohtitle
{
	position: absolute;
	left: 12px;
	padding-top: 32px;
	padding-right: 5px;	
}

#resource-tools
{
	text-align:			right;
	display:			block;
	margin-right:		28px;
	
}

#child-picker
{
}

#no_cookies_msg
{
	line-height:		19px;
	margin-bottom:		20px;
	font-weight:		bold;
	font-family:		verdana,arial,sans serif;
	font-size:			11px;
	color:				darkred;
}

/*-------------------------------------------------------------------------------------------------------*/
/*	Google stats box
/*-------------------------------------------------------------------------------------------------------*/
.google-stats-box, .google-stats-box-max, .google-stats-box-mini
{
	background:			white;
	border:				1px solid red;
	z-index:			1000;
	display:			block;
	width:				auto;
	font-size:			10px;
	font-family:		verdana,arial,sans serif;
	line-height:		16px;
	height:				16px;
	font-weight:		normal;
}

.google-stats-box-max
{
	position:			absolute;
	top:				15px;
	left:				755px;
	width:				220px;
}

.google-stats-box-mini
{
	width:				auto;
	display:			inline;
	line-height:		16px;
	margin-left:		2px;
	margin-right:		2px;
/*	float:				left;
	clear:				right; */
}

.google-stats-box-table
{
	display:			none;
	font-size:			10px;
	background-color:	white;
	border:				1px solid red;
	border-top:			none;
}

.text,
.column-header
{
	margin:				0em 0em 1.7em 0px;
	padding:			0px;
	line-height:		1.6em;
	font-family:		verdana,arial,sans serif;
	font-size:			11px;
	color:				rgb(119,119,119);
}

.column-header
{
	margin:				0em;
	padding:			0em;
	line-height:		18px;
	font-family:		trebuchet ms,verdana,arial,sans serif;
	font-weight:		bold;
	font-size:			13px;
	color:				#6688BB;
	margin-bottom:		5px;
}

.notes
{
	font-family:		verdana,arial,sans serif;
	font-size:			11px;
}

#content.no-left-nav
{
	width:				700px;
	margin-left:		60px;
}
#commentstable
{
	margin-bottom: 1.2em;
}
#commentstable td
{
	font-size:			12px;
	padding-bottom:		10px;
}
#commentarea {margin-bottom:1.5em;}
input.commentfield,
#fieldblock-comment textarea#comment
{
	width:				250px;
}
.commentbutton {margin-left:210px;}
.shadow {
	border:				1px solid #BCBCBC;
	padding:			5px;
	background-color:	white;
	-moz-box-shadow:	0px 0px 6px #BCBCBC;
	-webkit-box-shadow: 0px 0px 6px #BCBCBC;
	box-shadow:			0px 0px 6px #BCBCBC;
}

.popup {padding:30px}
.popup .fieldblock
{
	margin-bottom: 10px;
}
.popup .fieldblock input,.popup .fieldblock textarea {width:260px;}
/*---------------------------------------------------------------------------------------------------------
//	Countries and flags - used in sidebar on where we work
//--------------------------------------------------------------------------------------------------------*/
#country-flag
{
	overflow:			hidden;
	width:				100%;
}

#country-flag img
{
	padding:			4px 8px 1px 0;
	border:				none;
	height:				18px;
	width:				32px;
	vertical-align:		bottom;
}

/*---------------------------------------------------------------------------------------------------------
//	Toggle Boxes and Slide out in the content - ex. FAQs
//--------------------------------------------------------------------------------------------------------*/
h2.trigger 
{
	padding:			0 0 0 20px;
	margin:				0 0 3px 0;
	background-position: left;	
	background:			url('/images/up_toggle.gif') no-repeat;
	height:				26px;
	width:				530px;
	font-size:			14px;
	font-weight:		normal;
	float:				left;
}

h2.trigger a 
{
	color:				#007CC3;
	text-decoration:	none;
	display:			block;
}

h2.trigger a:hover { text-decoration: underline; }

h2.active 
{
	background-position:left;	
	background:			url('/images/down_toggle.gif') no-repeat;
} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/

.toggle_container 
{
	margin:				0 0 18px;
	padding:			0;
	border-top:			1px solid #d6d6d6;
	background-color:	#f0f0f0;
	overflow:			hidden;
	font-size:			12px;
	width:				550px;
/*	clear: both;  */
}

.toggle_container .block 
{
	vertical-align:		top;
	padding:			15px; /*--Padding of Container--*/
}

/*---------------------------------------------------------------------------------------------------------
//	No Navigation styles
//--------------------------------------------------------------------------------------------------------*/
div#container-nonav
{
	position:			relative;
	margin:				0px auto;
	width:				1000px;
	background-color:	#CCCCCC;
	overflow:			hidden;
}

#header-nonav
{
	clear:				both;
	width:				100%;
	height:				155px;
	background:			#fff url('/images/banner.jpg') no-repeat top left;
}

#content-left-nonav
{
/*	margin-top:			-18px; */
	margin-bottom:		-19px; 
	padding:			12px 20px 20px 20px;
	width:				740px;
	background-color:	white;
	height:				auto !important;
	height:				100%;
}

#content-right-nonav
{
	float:				right;
	width:				220px;
	overflow:			hidden;
	height:				auto !important;
	height:				100%;
}

#content-right-nonav h2
{
	font-family:		arial, helvetica, sans-serif;
	margin-left:		10px;
	line-height:		24px;
	font-weight:		bold;
	font-size:			19px;
	color:				black;
	vertical-align:		top;
}

#sponsor-side
{
	background-color:	#e7dbbc;
	font-size:			11px;
	padding-top:		5px;
}

#social-side
{
	background-color:	#68c1e2;
	text-align:			center;
	color:				white;
	font-size:			12px;
}

#sponsor-side, #social-side
{
	width:				95%;
	vertical-align:		middle;
	margin-top:			12px;
	margin-left:		5px;
	padding-bottom:		15px;
	font-weight:		bold;
}

#mobile-update-box
{
	background:			url('/images/mobileupdatebox.png') no-repeat;
	height:				100px;
	font-family:		arial, helvetica, sans-serif;
}

.mobileinput
{
	width:				99px;
	height:				9px;
	position:			relative;
	margin-top:			42px;
	margin-left:		47px;
	font-family:		verdana,arial,sans serif;
	font-size:			9px;
	color:				black;
	vertical-align:		top;
}

.mobilesubmit
{
	float:				right;
	display:			inline;
	margin-top:			41px;
	margin-right:		35px;
	background-image:	url("/images/mobileupdatebutton.png");
	background-repeat:	no-repeat;
	cursor:				pointer;
	border-style:		none;
	height:				18px;
	width:				19px;
	overflow:			hidden;
}

#mobile-link a 
{
	float:				right;
	margin-top:			11px;
	margin-right:		48px;
	width:				50px; 
	height:				12px; 
	background-color:	transparent; 
	text-decoration:	none;
	white-space:        nowrap;
	font-family:        arial, helvetica, sans-serif;
	font-size:          10px;
}

/*---------------------------------------------------------------------------------------------------------
//	Ecard styles
//--------------------------------------------------------------------------------------------------------*/
/* the overlayed element */
.overlay
{
	/* must be initially hidden */
	display:			none;

	/* place overlay on top of other elements */
	z-index:			10000;

	/* styling */
	background-color:	#fff;

	width:				675px;	
	min-height:			200px;
	border:				1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow:	0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.overlay .close {
	background-image:	url(/images/close.png);
	position:			absolute;
	right:				-15px;
	top:				-15px;
	cursor:				pointer;
	height:				35px;
	width:				35px;
	z-index:			10001;
}
.preview-footer
{
	width:				635px;
	padding:			20px;
	background-color:	#007CC3;
}

.preview-footer a
{
	color:				white;
}

.ecard-image-active
{
	border:				1px solid blue;
}

.tip-trigger
{
	display: inline-block;
	color: #007CC3;
	cursor: pointer;
	position: relative;
}

.description
{
	background-color: #EDEDED;
	padding: 10px 10px 0px 10px;
	position: absolute;
	top: 1.2em;
	left: 1em;
	color: black;
	display:none;
	width: 260px;
	z-index:10;
	border: 1px solid #999;
}

.tip-trigger:hover .description
{
	display: block;
}

.description img.left
{
	margin: 0 10px 5px 0;
}


.results {border:1px solid red;padding:20px;margin-bottom:20px;}

.hidden
{
	display: none;
}

iframe[name='google_conversion_frame']
{ 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

.blog-post
{
	clear: left;
	margin: 20px 0 0 0;
	overflow: hidden;
}
.blog-post img.thumb {position: absolute;top:0px;left:0px;}
#content .blog-post h2 { margin: 0 0 5px 0; font-size:16px;}

.time-author { margin: 0 0 5px 0; font-size:12px;}

.filter .toggle-trigger
{
	float: left;
	display: inline-block;
	margin-right: 20px;
	font-family:		Arial, sans-serif;
	font-size:			15px;
	background-color:	#007CC3;
	color:				white;
	padding:			5px 5px;
	min-height:			20px;
	line-height:		20px;
	margin-bottom:		10px;
	font-weight:		normal;
}

.filter .toggle
{
	position: absolute;
	top: 2em;
	left: 0px;
	background-color: #ECECEC;
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
}

.filter .toggle label
{
	position: relative;
	display:block;
	padding: 0 0 5px 25px;
}

.filter .toggle label input
{
	position: absolute;
	left: 0px;
	top: 0px;
}

.filter .toggle div
{
	width: 30%;
	padding-right: 3%;
	float: left;
}

#filter-form {position: relative;z-index: 1}

.display-filters {clear: left;overflow: hidden;}

.filter-item
{
	display: inline-block;
	float: left;
	margin: 0 20px 8px 0;
}

.blog-abstract p:last-child {display:inline;margin-right:1em;font-size:12px;}

/*---------------------------------------------------------------------------------------------------------
//	Page links
//-------------------------------------------------------------------------------------------------------*/
nav#pagelinks
{
	overflow:					hidden;
	margin-top:					20px;
	padding:					20px 0px;
	border-top:					1px solid #dddddd;

	line-height:				24px;
	font-size:					14px;
}

nav#pagelinks ul,
nav#pagelinks li
{
	display:					inline;
	margin:						0px;
	padding:					0px;
}
nav label
{
	float:						left;
	margin-right:				1em;
}

nav#pagelinks a
{
	display:					block;
	float:						left;

	margin:						0px 10px 0px 0px;
	padding:					0px 10px;
	background-color:			rgba(0,64,128,0.15);

	text-align:					center;
}

nav#pagelinks a.currentpage
{
	background-color:			#eeeeee;
	color:						#333333;
}


#related-blog-posts
{
	margin-top: 20px;
}

/*---------------------------------------------------------------------------------------------------------
//	Share widgets
//-------------------------------------------------------------------------------------------------------*/
nav#share {
	position: absolute;
	top:195px;
	left: 210px;
	overflow: hidden;
	text-align: center;
}
nav#share ul
{
	display: inline-block;
	margin: 20px auto;
	list-style-type:none;
	margin:0;
	padding:0;
}

nav#share ul li
{
	float: left;
	display: inline-block;
	margin-right: 10px;
}

a.share-email {
  display: block;
  width: 56px;
  height: 20px;
  margin-right: 12px;
  margin-bottom:8px;
  background-image: url('/images/share_email.png');
}

/* the overlayed element */
.overlay {

	/* must be initially hidden */
	display:none;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background-color:white;

	width:675px;
	min-height:200px;
	border:1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
.overlay .close {
	background-image:url( /images/close.png );
	position:absolute;
	right:15px;
	top:15px;
	cursor:pointer;
	height:12px;
	width:12px;
	z-index: 10;
}
.overlay .inner {padding:20px;}
/* container for external content. uses vertical scrollbar, if needed */
.overlay .contentWrap
{
	width: 100%;
	margin:						0;
	padding:					0;
}

.overlay iframe
{
	width:						100%;
	height:						580px;
}
